classification
Title: 3.4 cherry-pick: 005d0678f93c Update pip to 1.5.4
Type: Stage:
Components: Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: larry Nosy List: dstufft, larry, ncoghlan, ned.deily
Priority: release blocker Keywords:

Created on 2014-02-21 12:46 by dstufft, last changed 2014-02-22 07:25 by larry. This issue is now closed.

Messages (2)
msg211851 - (view) Author: Donald Stufft (dstufft) * (Python committer) Date: 2014-02-21 12:46
Please cherry-pick 005d0678f93c into 3.4.0. It upgrades pip to 1.5.4, the only change is a fix for an errant deprecation warning which was displaying all the time instead of only when you used the deprecated feature.

Sorry for making you need to cherry-pick another one so soon larry :(
msg211908 - (view) Author: Larry Hastings (larry) * (Python committer) Date: 2014-02-22 07:25
ok
History
Date User Action Args
2014-02-22 07:25:20larrysetstatus: open -> closed
resolution: fixed
messages: + msg211908
2014-02-21 12:46:44dstufftcreate